<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="Exception.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413505572884" remote="133715412000000000" Dst="1" />
<file name="DSNConfigurator.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413505592879" remote="133715412000000000" Dst="1" />
<file name="OAuth.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413505640741" remote="133715412000000000" Dst="1" />
<file name="OAuthTokenProvider.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413505830225" remote="133715412000000000" Dst="1" />
<file name="POP3.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413505970186" remote="133715412000000000" Dst="1" />
<file name="SMTP.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413506599925" remote="133715412000000000" Dst="1" />
<file name="error_log" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413506609916" remote="133845664200000000" Dst="1" />
<file name="PHPMailer.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413507108691" remote="133715412000000000" Dst="1" />
</dwsync>